- datetime:
    text_size: xl
    format:
      timeStyle: short
      dateStyle: full
      hour12: false

- resources:
    label: System Status
    cpu: true
    memory: true
    disk: /
    uptime: true
    units: metric
    refresh: 3000
    expanded: false

- search:
    provider: google
    target: _blank
    focus: false

- openmeteo:
    label: Weather
    latitude: 50.9375
    longitude: 6.9603
    timezone: Europe/Berlin
    units: metric
    cache: 5
